/*
Theme Name: Salient Child Theme
Theme URI: https: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: https: //mysite.com/
Template: salient
Version: 0.1
*/

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2f318c");

  
@font-face {font-family: 'BrandonGrotesque-ThinItalic';src: url('https://gorniski.si/webfonts/2F318C_0_0.eot');src: url('https://gorniski.si/webfonts/2F318C_0_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_0_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_0_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BrandonGrotesque-Thin';src: url('https://gorniski.si/webfonts/2F318C_1_0.eot');src: url('https://gorniski.si/webfonts/2F318C_1_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_1_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_1_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BrandonGrotesque-RegularItalic';src: url('https://gorniski.si/webfonts/2F318C_2_0.eot');src: url('https://gorniski.si/webfonts/2F318C_2_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_2_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_2_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BrandonGrotesque-MediumItalic';src: url('https://gorniski.si/webfonts/2F318C_3_0.eot');src: url('https://gorniski.si/webfonts/2F318C_3_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_3_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_3_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BrandonGrotesque-Medium';src: url('https://gorniski.si/webfonts/2F318C_4_0.eot');src: url('https://gorniski.si/webfonts/2F318C_4_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_4_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_4_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BrandonGrotesque-Regular';src: url('https://gorniski.si/webfonts/2F318C_5_0.eot');src: url('https://gorniski.si/webfonts/2F318C_5_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_5_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_5_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BrandonGrotesque-LightItalic';src: url('https://gorniski.si/webfonts/2F318C_6_0.eot');src: url('https://gorniski.si/webfonts/2F318C_6_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_6_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_6_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BrandonGrotesque-Light';src: url('https://gorniski.si/webfonts/2F318C_7_0.eot');src: url('https://gorniski.si/webfonts/2F318C_7_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_7_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_7_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BrandonGrotesque-BoldItalic';src: url('https://gorniski.si/webfonts/2F318C_8_0.eot');src: url('https://gorniski.si/webfonts/2F318C_8_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_8_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_8_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_8_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BrandonGrotesque-Bold';src: url('https://gorniski.si/webfonts/2F318C_9_0.eot');src: url('https://gorniski.si/webfonts/2F318C_9_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_9_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_9_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_9_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BrandonGrotesque-BlackItalic';src: url('https://gorniski.si/webfonts/2F318C_A_0.eot');src: url('https://gorniski.si/webfonts/2F318C_A_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_A_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_A_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_A_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BrandonGrotesque-Black';src: url('https://gorniski.si/webfonts/2F318C_B_0.eot');src: url('https://gorniski.si/webfonts/2F318C_B_0.eot?#iefix') format('embedded-opentype'),url('https://gorniski.si/webfonts/2F318C_B_0.woff2') format('woff2'),url('https://gorniski.si/webfonts/2F318C_B_0.woff') format('woff'),url('https://gorniski.si/webfonts/2F318C_B_0.ttf') format('truetype');}
 

/*centered menu */
#header-outer[data-format="centered-menu"] header#top .span_9, #header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu {
    left: 0;
    position: relative;
    text-align: left  !important; 
    width: 100%;
    z-index: 1;
    padding-left: 15%;
}


.portfolio-filters-inline ul li a:hover {
	/**color: #eee;**/
	color: #fff !important;
}

@media only screen and (max-width: 1000px) and (min-width: 1px){
body .portfolio-filters-inline ul li, body .portfolio-filters-inline ul ul{
     display: block !important;	
	 
 }
	.page-id-3432 #sidebar{
		margin-top: 60px !important;
	}
 
}








